/*------------------------------------------------------------------
Width media queries
------------------------------------------------------------------*/

@media only screen and (min-width: 1921px) {
    #content .inner-content > .left-shadow,
    #content .inner-content > .right-shadow {
        display: block;
    }

    .right-navigation {
        right: 45px;
    }

    .session-details-under-video .left-shadow {
        display: block !important;
    }

    .licensing-101 .padded-wrapper {
        padding-right: 95px;
    }


}

@media only screen and (min-width: 1601px) {
    body.pride-journal.kids .left-side .journal-list li {
        font-size: 20px;
    }

    /* .box-session .box-session-white {
        max-height: 170px;
        padding-top: 5px;
    }*/

     .box-session .box-session-white .top-list-session {
        padding-bottom: 11px;
    }

    /*.session-details .right-side-session .panel-item.challenge-sheet img {
        width: 28.7%;
    }

    .session-details .right-side-session .panel-item.assessment img {
        width: 56%;
    }*/
}

@media only screen and (max-width: 1920px) and (max-height: 900px) {
    .right-side-sessions .yellow-sidebar ul.yellow-sidebar-list li {
        padding: 20px;
    }
}

@media only screen and (max-width: 1600px) {
    body.pride-journal.kids .left-side .journal-list li {
        font-size: 20px;
    }

    .landing-edition .landing-text .left {
        padding: 20px;
    }

    .landing-edition .landing-text p {
        font-size: 13px;
    }

    .landing-edition .landing-small-header {
        font-size: 22px;
    }

    .landing-edition .view-more-link {
        font-size: 15px;
    }

    /* /////////////*/

     .box-session h5 {
        font-size: 16px;
    }
    .right-side-sessions .yellow-sidebar ul.yellow-sidebar-list li {
        padding: 25px;
    }

    /* .box-session .box-session-white {
        max-height: 170px;
        padding-top: 5px;
    }*/

     .box-session .box-session-white .top-list-session {
        padding-bottom: 11px;
    }
}

@media only screen and (max-width: 1440px) {
    body.pride-journal.jr .left-side .journal-list li,
    body.pride-journal.kids .left-side .journal-list li {
        font-size: 26px;
    }

    body.pride-journal.kids .left-side .journal-list li {
        font-size: 21px;
    }

    .landing-edition .landing-text .left {
        padding: 16px;
    }

    .landing-edition .landing-text p {
        font-size: 12px;
    }

    .landing-edition .landing-text .left .links a {
        font-size: 20px;
        height: 50px;
        line-height: 50px;
        width: 152px;
    }

    .landing-edition .landing-small-header {
        font-size: 20px;
    }

    .landing-edition .view-more-link {
        font-size: 14px;
    }

    /*////////////////*/

     .box-session h5 {
        font-size: 16px;
    }
     .box-session .check {
        width: 9%;
        top: 36px;
    }
     .box-session a.launch {
        font-size: 17px;
        line-height: 26px;
    }
     .box-session .box-session-white {
        padding: 15px 10px 10px 10px;
    }
     .box-session .box-session-white .top-list-session {
        margin: 0 0 10px 0;
        padding: 0 0 15px 0;
    }
     .box-session .box-session-white .bottom-list-session li {
        min-height: 65px;
    }
     .box-session .box-session-white .bottom-list-session .jspPane li {
        margin-bottom: 0;
    }
     .box-session .box-session-white .bottom-list-session li a {
        font-size: 11px;
    }
     .box-session .box-session-white .bottom-list-session li img {
        margin: 0 auto 5px auto;
    }
    .right-side-sessions .yellow-sidebar ul.yellow-sidebar-list li {
        padding: 15px;
    }
    .right-side-sessions .yellow-sidebar ul.yellow-sidebar-list li a {
       font-size: 12px;
    }
    .right-side-sessions .yellow-sidebar ul.yellow-sidebar-list li img {
        width: 20%;
    }
}

@media only screen and (max-height: 900px) {
    .left-side .journal-list {
        top: 15%;
    }

    body.pride-journal .left-side .journal-list li {
        font-size: 21px !important;
        margin-top: 10px !important;
    }

    .home-intro {
        font-size: 14px;
        max-width: 50%;
    }

    .landing-edition .landing-text .right p {
        line-height: 15px;
        font-size: 12px;
    }
}

@media only screen and (max-width: 1440px) and (max-height: 900px) {
    .right-side-sessions .yellow-sidebar ul.yellow-sidebar-list li img {
        width: 50%;
    }
}

@media only screen and (max-width: 1280px) {
    body.pride-journal.jr .left-side .journal-list li,
    body.pride-journal.kids .left-side .journal-list li {
        font-size: 18px;
    }

    .kids-landing .landing-header-bg .kids-edition-white-logo,
    .junior-landing .landing-header-bg .junior-edition-white-logo {
        margin: 73px 0 0 15px;
    }

    .kids-landing .landing-header-bg h3,
    .junior-landing .landing-header-bg h3 {
        font-size: 41px;
        margin: 180px 0 0 60px;
    }

    .landing-edition .landing-text .left {
        padding: 13px;
    }

    .landing-edition .landing-text p {
        font-size: 12px;
    }

    .landing-edition .landing-text .left ul li {
        font-size: 13px;
    }

    .landing-edition .landing-text .left .links a {
        font-size: 16px;
        height: 36px;
        line-height: 36px;
        width: 132px;
    }

    .landing-edition .landing-text .left .links a.large-link {
        width: 170px;
    }

    .landing-edition .landing-small-header {
        font-size: 18px;
        margin: 0 0 5px 0;
        padding: 0 0 5px 0;
    }

    .landing-edition .view-more-link {
        font-size: 13px;
    }

    .session-details .painted-button {
        background-size: contain;
        font-size: 20px;
        line-height: 44px;
        margin: 20px 5px 0 0;
        width: 150px;
    }

    /* /////////// */
     .box-session h5 {
        font-size: 12px;
        padding: 10px 10px 5px 10px;
    }
     .box-session a.launch {
        font-size: 14px;
        line-height: 24px;
        padding: 0 10px;
        margin: 0 0 9px 10px;
    }
     .box-session .check {
        width: 9%;
        top: 22px;
    }
     .box-session {
        margin: 0 2% 30px 0;
        width: 30%;
    }
    .right-side-sessions .yellow-sidebar ul.yellow-sidebar-list {
        width: 90%;
    }
    .right-side-sessions .yellow-sidebar ul.yellow-sidebar-list li {
        padding: 35px;
    }
    .right-side-sessions .yellow-sidebar ul.yellow-sidebar-list li a {
       font-size: 12px;
    }
    .right-side-sessions .yellow-sidebar ul.yellow-sidebar-list li img {
        width: 50%;
    }

    header .menu {
        position: relative;
        width: 100%;
        z-index: 1;
    }

    header .menu > li {
        margin: 0 12px;
    }

    header .menu > li > a {
        font-size: 1.6em;
    }

     .box-session .box-session-white .bottom-list-session li a {
        font-size: 10px;
    }

    /*.session-details .right-side-session .panel-item img {
        width: 32%;
    }*/

     .box-session.expanded .box-session-white .bottom-list-session {
        max-height: 130px;
    }

     .box-session .box-session-white .top-list-session {
        min-height: 0;
    }

    .home-callout {
        /*bottom: 130px;*/
        bottom:6%;
    }


    .left-content {
        background-position: -130px -80px;
        background-color: #280705;
    }

    .right-content {
        background-position: 0 -100px;
        background-color: #280705;
    }
}

@media only screen and (max-width: 1130px) {
    .landing-edition .landing-text .left ul li {
        font-size: 12px;
    }

    .landing-edition .landing-text .left ul li:before {
        margin: 0 6px;
    }

    .landing-edition .landing-text .left .links a {
        font-size: 15px;
        height: 33px;
        line-height: 33px;
        width: 105px;
    }

    .landing-edition .landing-text .left .links a.large-link {
        width: 150px;
    }

    .landing-edition .landing-small-header {
        font-size: 17px;
    }

    .landing-edition .view-more-link {
        font-size: 12px;
    }

    /* /////////// */

     .box-session .check {
        width: 9%;
        top: 22px;
    }
     .box-session .box-session-white .bottom-list-session li {
        min-height: 55px;
    }

    header .menu > li > a {
        font-size: 3.4em;
    }

     .box-session .box-session-white .bottom-list-session {
        max-height: 65px;
    }

     .box-session .box-session-white .bottom-list-session li a {
        font-size: 9px;
    }
}

@media only screen and (max-width: 1024px) {
    /*html.landing-video-enlarged {
        overflow-x: hidden;
    }*/

    body.pride-journal.jr .left-side .journal-list li,
    body.pride-journal.kids .left-side .journal-list li {
        font-size: 15px;
    }

    .account-information-section {
        margin: 5px;
        padding: 15px 15px;
    }

    .account-information-horiz-dots {
        margin: 6px 0 10px 0;
    }

    .account-information .account-detail {
        margin: 5px 0 0 0;
    }

    .account-information input[type="text"],
    .account-information input[type="password"] {
        font-size: 14px;
        height: 22px;
    }

    .account-information .account-update .account-block .account-header {
        margin: 12px 0 24px 0;
    }

    body.account-information .inner-content {
        padding: 30px;
    }

    /* ////////// */
     .box-session h5 {
        font-size: 12px;
        padding: 10px 10px 5px 10px;
    }
     .box-session a.launch {
        font-size: 14px;
        line-height: 23px;
        padding: 0 7px;
        margin: 0 0 9px 10px;
    }
     .box-session .check {
        width: 10%;
        top: 25px;
    }
     .box-session .box-session-white .bottom-list-session li {
        min-height: 55px;
    }

     .box-session.expanded .box-session-white .bottom-list-session li {
        min-height: 35px;
    }

    /* homepage */

    .home-callout.left {
        right: 61%;
    }

    .home-callout.right {
        left: 60%;
    }

    /* Session listing item */
     .box-session .box-session-white .top-list-session {
        min-height: 20px;
    }

     .box-session .box-session-white {
        min-height: 147px;
    }

     .box-session.expanded .box-session-white .bottom-list-session {
        max-height: 130px;
    }

     .box-session .box-session-white .bottom-list-session {
        max-height: 65px;
    }

     .box-session .box-session-white .bottom-list-session li a {
        font-size: 8px;
    }

    .kids-landing .landing-header-bg .kids-edition-white-logo, .junior-landing .landing-header-bg .junior-edition-white-logo {
        margin: 33px 0 0 15px;
    }

    .kids-landing .landing-header-bg h3, .junior-landing .landing-header-bg h3 {
        margin: 140px 0 0 60px;
    }

    .landing-edition .landing-text p {
        line-height: 20px;
    }

    .landing-edition .landing-text .right p {
        line-height: 14px;
        font-size: 11px;
    }

    .landing-edition .landing-text .left {
        padding: 5px;
    }

    .landing-edition .landing-text .right {
        padding: 5px 10px;
    }

    .landing-edition .orange-dots {
        margin-bottom: 8px;
        margin-top: 8px;
    }

    .licensing-item .float-right {
        max-width: 350px;
    }

    .session-details .left-side-session {
        width: 75%;
        height: 720px;
    }

    .session-details .right-side-session {
        padding: 20px;
        width: 25%;
    }

    /*.session-details .right-side-session .panel-item img {
        width: 32%;
    }*/

    .session-details .right-side-session .panel-materials {
        margin: 5px 0;
    }

    .session-details .right-side-session .panel-session-title.extra-bottom-margin {
        margin-bottom: 10px;
    }

    .session-details .right-side-session .panel-header {
        font-size: 18px;
    }

    .session-details .right-side-session .panel-item-label {
        font-size: 12px;
    }

    body.pride-journal.jr #content .left-side,
    body.pride-journal.kids #content .left-side {
        padding: 20px 60px 0 60px;
    }

    body.pride-journal.jr #content .left-side .journal-list {
        bottom: 30px;
        top: 15%;
    }

    .right-side-sessions .yellow-sidebar ul.yellow-sidebar-list li a {
       font-size: 12px;
    }

    .right-side-sessions .yellow-sidebar ul.yellow-sidebar-list li img {
        width: 22%;
    }

    .right-side-sessions .yellow-sidebar ul.yellow-sidebar-list li {
        padding: 15px;
    }

    /*.session-details .right-side-session .panel-item.challenge-sheet img {
        width: 37%;
    }

    .session-details .right-side-session .panel-item.assessment img {
        width: 49%;
    }*/
}

@media only screen and (max-width: 1024px) and (max-height: 635px) {
    body.pride-journal.jr .left-side .journal-list li:not(:first-child),
    body.pride-journal.kids .left-side .journal-list li:not(:first-child) {
        margin: 12px 0 0 0;
    }

    body.pride-journal.kids .left-side .journal-list li:not(:first-child) {
        margin: 10px 0 0 0;
    }

    body.pride-journal.jr .left-side .journal-list li,
    body.pride-journal.kids .left-side .journal-list li {
        font-size: 15px;
    }

    body.pride-journal.kids .left-side .journal-list li:not(:first-child) {
        margin: 10px 0 0 0;
    }

    body.pride-journal.kids .left-side .journal-list {
        padding-top: 15px;
    }

    body.pride-journal.kids .left-side .journal-list li {
        font-size: 14px;
    }

     .box-session .box-session-white {
        min-height: 147px;
    }
}

/*------------------------------------------------------------------
Height media queries
------------------------------------------------------------------*/

@media only screen and (max-height: 1000px) {
    body.pride-journal.kids .left-side .journal-list li {
        font-size: 16px;
    }
}

@media only screen and (max-height: 900px) {
    .account-information-section {
        margin: 25px auto 20px;
        padding: 30px 20px;
    }

    .landing-edition .landing-text .left ul {
        margin: 20px auto;
    }
}

@media only screen and (max-height: 800px) {
    body.pride-journal.jr .left-side .journal-list li,
    body.pride-journal.kids .left-side .journal-list li {
        font-size: 18px !important;
        margin: 18px 0 0 0;
    }

    body.pride-journal.kids .left-side .journal-list li {
        margin: 16px 0 0 0;
    }

    .account-information-section {
        margin: 10px auto 10px;
        padding: 20px 15px;
    }

    .landing-edition .landing-text .left ul {
        margin: 10px auto;
    }
}

@media only screen and (max-height: 760px) {
    body.pride-journal.jr .left-side .journal-list li,
    body.pride-journal.kids .left-side .journal-list li {
        font-size: 15px !important;
        margin: 15px 0 0 0;
    }

    .account-information .account-detail {
        margin: 5px 0 0 0;
    }

    .account-information-horiz-dots {
        margin: 5px 0 22px 0;
    }

    .home-intro {
        font-size: 12px;
        max-width: 42%;
    }

    .landing-edition .landing-text .right p {
        line-height: 14px;
        font-size: 11px;
    }

    .right-side-sessions .yellow-sidebar ul.yellow-sidebar-list li img {
        width: 28%;
    }

    .right-side-sessions .yellow-sidebar ul.yellow-sidebar-list li {
        padding: 15px;
    }
}

@media only screen and (max-height: 720px) {
    .home-intro {
        font-size: 12px;
        max-width: 42%;
    }

    body.pride-journal.jr .left-side .journal-list li,
    body.pride-journal.kids .left-side .journal-list li {
        font-size: 15px !important;
        margin: 15px 0 0 0;
    }

    body.pride-journal.kids .left-side .journal-list li {
        margin: 3% 0 0 0;
    }

    body.pride-journal.jr .left-side .journal-list li {
        font-size: 13px !important;
    }

    body.pride-journal.kids .left-side .journal-list li {
        font-size: 12px !important;
    }

    .account-information .account-detail {
        margin: 5px 0 0 0;
    }

    .account-information-section {
        margin: 5px auto 5px;
        padding: 10px 12px;
    }

    .account-information-horiz-dots {
        margin: 5px 0 0 0;
    }

    .account-information .account-update .account-block .account-header {
        margin: 15px 0 0 0;
    }

    .account-information .account-update .account-block span {
        margin-top: 5px;
    }

    .landing-edition .landing-text p {
        line-height: 20px;
    }

    .landing-edition .landing-text .right p {
        line-height: 14px;
        font-size: 11px;
    }

    .landing-edition .landing-text .left {
        padding: 5px;
    }

    .landing-edition .landing-text .right {
        padding: 5px 10px;
    }

    .landing-edition .orange-dots {
        margin-bottom: 8px;
        margin-top: 8px;
    }
}

@media only screen and (max-height: 670px) and (max-width: 1024px) {
    .kids-landing .landing-header-bg h3,
    .junior-landing .landing-header-bg h3 {
        font-size: 24px;
    }
}

@media only screen and (max-height: 670px) {
    .landing-header h3 {
        white-space: nowrap;
    }

    body.pride-journal.jr .left-side .journal-list li,
    body.pride-journal.kids .left-side .journal-list li {
        font-size: 10px !important;
        margin: 0;
    }
}

@media only screen and (max-height: 620px) {
    footer.footer {
        position: relative;
    }

    .home-intro {
        font-size: 12px;
        max-width: 40%;
    }
    .landscape .home-intro {
        max-width: 20%;
    }

    body.pride-journal.jr .left-side .journal-list li,
    body.pride-journal.kids .left-side .journal-list li {
        font-size: 9px !important;
        margin: 0;
    }

    .right-side-sessions .yellow-sidebar ul.yellow-sidebar-list li img {
        width: 20%;
    }

    .right-side-sessions .yellow-sidebar ul.yellow-sidebar-list li {
        padding: 10px;
    }
}

@media only screen and (max-width: 1100px) {
    .add-mat.full-filename {
        display: none;
    }

    .add-mat.truncated-filename {
        display: block;
    }
}

@media only screen and (min-width: 1430px) {
    .box-session .box-session-white .bottom-list-session {
    max-height: 87px;
   }
}

@media only screen and (min-height: 1185px) {
    /*.center-sun {
    background-size: cover;
   }*/
}

/* home mobile  */

.home-callout.right .callout-header{
    color: #c95024;
}
.home-callout.left .callout-header{
    color: #8f2c27;
}
.home-callout.landscape  {
    bottom: 20px;
}
.center-sun {
    background-size: cover;
   }